Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4995

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4995
Last Modified 13 Feb 2012 11:02:45
Published 01 Nov 2011 06:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4995

Summary

SQL injection vulnerability in the NeoRecruit (com_neorecruit) component 1.6.4 for Joomla! allows remote attackers to execute arbitrary SQL commands via the Itemid parameter in an offer_view action to index.php, a different vector than CVE-2007-4506.

Vulnerable Systems

Application

  • Neojoomla Com Neorecruit 1.6.4


References

XF - neorecruit-itemid-sql-injection(60125)

VUPEN - ADV-2010-1738

BID - 41408

EXPLOIT-DB - 14250

MISC - http://packetstormsecurity.org/1007-exploits/joomlaneorecruit-sql.txt

SREASON - 8499


Last Updated: 27 May 2016 10:58:14